資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

【漏洞預警】驊鉅數位 Easy Test 存在漏洞(CVE-2022-43437)


類別:資安訊息 發佈日期:2023-01-05

[內容說明:]

轉發 台灣電腦網路危機處理暨協調中心 TWCERTCC-ANA-202301-0003

驊鉅數位Easy Test之下載功能參數未對使用者輸入進行驗證,遠端攻擊者以一般使用者權限登入後,即可注入任意SQL語法讀取、修改及刪除資料庫。

[影響平台:]

● 驊鉅數位 Easy Test ver17L18S

[建議措施:]

更新Easy Test版本至v.22I26

回上頁



特色招生
升學榜單